/*

 * light gray: #e7e7e7
 * blue: #33536c
 

*/

body {
    font-size: 13px;
}


body {
    background: #595959 url(img/combs-flow.png) repeat-x scroll 0 0;
}

#logo a img {
    height: auto;
    min-width: 100%;
    width: 100%;
	max-height: 100% !important;
}

#main-wrapper.fluid #content-wrapper .container {
    margin-top: 0px;
}

header #header-branding {
	padding-bottom: 0px;
	padding-top: 5px;
}

#search {
	margin: 0 0 20px 0;
	max-width: 100%;
}



/* lang */
li.lang.Deutsch > a,
li.lang.German > a,
li.lang.Deutsch > span,
li.lang.German > span {
	display: inline-block;
	width: 27px;
	height: 20px;
    background: transparent url(img/lang-de.gif) no-repeat scroll 0 0 / cover;
	text-decoration: none;
}

li.lang.Englisch > a,
li.lang.English > a,
li.lang.Englisch > span,
li.lang.English > span {
	display: inline-block;
	width: 27px;
	height: 20px;	
    background: transparent url(img/lang-en.gif) no-repeat scroll 0 0 / cover;
	text-decoration: none;
}

.list-inline > li.lang {
    padding: 0;
}






/*
li.lang.active,
li.lang:hover {
	opacity: 1;
}
*/



/* Container Headlines */
h1 {
	font-size: 15px;
	margin: 0;
	color: #ffffff;	
}

div.title {
 border-color: #dddddd;
    
	 border-top-left-radius: 9px;
    border-top-right-radius: 9px;
    padding: 4px 0 4px 10px;
	background-color: #33536c !important;
}



.input-group-addon {
    padding: 5px 8px;
}
	
.image-gallery ul.image-container li {
    display: block;
}

.image-gallery.has-thumbs ul.image-thumbs {
	display: none;
}

.image-gallery ul.image-container li,
.image-gallery ul.image-container li.active {
	display: block;
	margin: 0 0 15px 0;
}

.product-primary .product-info {
	border: none;
}

.image-container.v-wrap::before {
	height: auto;
	display: block;
}

.image-container.v-wrap {
	height: auto !important;
}

.image-gallery.has-thumbs ul.image-container {
    margin: 0 0 0 0;
}

.image-gallery ul.image-container li img {
   margin: 0;
}

.product-gallery li>img {
	max-width: 100%;
}

#gallery div.thumbs {
	display: none;
}




#product-actions {
	float: left;
	margin: 0;
}
div#add-to-cart {
	float: right;
	margin: 0;
}

.img-responsive, 
.thumbnail > img, 
.thumbnail a > img, 
.carousel-inner > .item > img, 
.carousel-inner > .item > a > img {
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%;
}

img.overlay-img {
	width: auto !important;
}

/*
.fa-heart::before {
    content: "";
}
*/
.nav-toggle {
    top: 28%;
	line-height: 1em;
}


.price_wrapper,
#add-to-cart,
.delivery-status {
	text-align: right;
}

.text-muted.product-sku {
	text-align: left;
}

#content h1.product-title {
    margin-bottom: 0px;
}


header #top-bar .cms-pages,
header #top-bar .navbar-nav,
header #top-bar .user-settings {
    font-size: 13px;
}


.cms-pages > li > a {
	color: #fff;
}



strong.price > span,
strong.price.text-nowrap {
	line-height: 1.1em;
	font-size: 20px;
}

#article-tabs {
	margin: 0 0 20px 0;
}

#product-list .product-cell.thumbnail > a {
    display: inline-block;
    height: 177px;
}

#content h1 {
    font-weight: bold;
    padding-top: 4px;
}

/* Home */
/*
.panel-body {
	padding: 1% 0 0 0;
}
*/

.panel-slider .product-wrapper {
    float: left;
    position: relative;
    width: 25%;
	padding: 0 3em 1% 3em;
	margin: 0 0 0 0;
}


.panel-slider-home .product-wrapper {
	/*
	padding: 0 8px 0 8px;
	width: 195px !important;
	height: 243px !important;
	*/
	padding-bottom: 10px;
}

/*
.panel-slider-home .slick-list {
	padding-bottom: 1%;
}
*/

.slick-prev::before, 
.slick-next::before {
    
	/*
	color: #cccccc;
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    opacity: 0.75;
	*/
}

.slick-prev::before, 
.slick-next::before {
    content: "";
}

.slick-prev, 
.slick-next,
.slick-prev:hover, 
.slick-next:hover {
	width: 36px;
	height: 36px;
	background: transparent url(img/sprites-slider.png) no-repeat scroll 0 0;
	opacity: 1;
}

.slick-next,
.slick-next:hover {
	background-position: -36px 0;
}

.slick-prev:hover::before, 
.slick-next:hover::before,
.slick-prev:hover::before, 
.slick-next:hover::before {
	opacity: 1;
}

.slick-next {
    right: 0;
}

.slick-prev {
    left: 0;
}



.panel-slider .product-cell {
	padding: 0;
	margin: 0;
	box-shadow: 2px 2px 5px #666;
}

.content-cats-small .thumbnail {
	box-shadow: 2px 2px 5px #666;
}

.panel-slider .product-cell:hover,
.content-cats-small .thumbnail:hover {
	box-shadow: none;
	box-shadow: 5px 5px 7px #333;
}




.panel-slider .image-wrapper > img {
	width: 100%;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.panel-slider strong.price > span {
    font-size: 20px;
    line-height: 1em;
}

.product-cell h4.title {
    font-size: 13px !important;
}

.panel-slider .product-cell > a {
	display: block;
    height: 148px;	
}

.product-cell h4.title {
    height: 42px !important;
}


.thumbnail .caption {
    height: 86px;
}

/*
.panel-slider .product-cell h4.title {
	font-size: 1.1em;
	margin-bottom: 10px;
}
*/

.panel-default > .panel-heading {
	background-color: #33536c !important;
	
}


.panel-default.panel-slider div.price-note {
	display: none;
}


/* footer */
#footer .panel-default > .panel-heading {
	background: none !important;
}



/* CMS Pages */
.title h2 {
    color: #ffffff;
    font-size: 15px;
    margin: 0;
    text-align: left;	
}

.panel-body.cms p > img {
	width: 70%;
    display: block;
    height: auto;
    margin: 0 auto;
    max-width: 70%;
    text-align: center;
}




#content-wrapper.press .panel-body.cms img,
#content-wrapper.presse .panel-body.cms img,
#content-wrapper.quality .panel-body.cms img,
#content-wrapper.transparenz .panel-body.cms img {
	width: auto;
    display: inline;
    height: auto;
    margin: 0;
    max-width: auto;
    text-align: left;
}

.panel-body.cms table img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.panel-body.cms h2,
.panel-body.cms h3,
.panel-body.cms ul,
.panel-body.cms p {
    margin: 2em 0 1em 0;
	padding: 0;
}

.panel-body.cms ul {
	margin: 1em;
}

div.cms > h2:first-child {
	margin-top: 0;
}

.custom_content {
    margin: 0 0 1em;
    padding: 1em;	
	background: #e7e7e7;
}



/*tmp*/
#improve_search .btn-group,
#improve_search .filter-collapsible-control {
	display: none;
}

#improve_search {
	margin: 0;
}



#tab-description .panel-body {
	background: none;
}


.product-headline > h1.product-title {
	color: #000;
	font-size: 20px;
}


.pswp__bg {
    background-color: rgba(0, 0, 0, 0.7);
}

.navbar-nav .fa-shopping-cart,
.navbar-nav .fa-user,
.navbar-nav .fa-heart {
	font-size: 20px;
}


.form-control {
	width: 100%;
	border-radius: 4px;
}

.quantity-wrapper {
	display: table;	
}

.quantity-wrapper .form-control {
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;	
}


.quantity-wrapper > input,
.quantity-wrapper > input {
	display: table-cell;
}

.quantity-wrapper > .input-group-addon {
	width: auto;
	border-right: none;
	border-left: none;
}

.quantity-wrapper .btn-block {
	display: inline-block;
	width: auto;
}

#product-list .product-cell.thumbnail {
	padding-top: 0;
	padding-bottom: 0;
}

#product-list .image-box.loaded {
	line-height: normal !important;
}

#product-list .col-xs-3.col-sm-2.col-lg-3 {
	padding-left: 0px;
}	

#product-list .col-xs-3.col-sm-2.col-lg-3 img {
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
}

#product-list .product-body .col-xs-6.col-sm-6.col-lg-5 > h4 {
	margin-top: 0;
}

#product-list .product-body .col-xs-6.col-sm-6.col-lg-5,
#product-list .product-body .col-xs-3.col-sm-4 {
	padding-top: 15px;
}


#result-options.well {
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;	
}

.tab-content-wrapper .panel-body,
.tab-content-wrapper .panel-default {
	background-color: transparent;
	border: none !important;
}

.tab-content-wrapper .panel-body .form-control {
	width: 200px;
}

.tab-content-wrapper .panel-default > .panel-heading {
	background-color: transparent !important;
	border: none;
	padding-left: 0;
	padding-top: 0;
}

.tab-content-wrapper .panel-default > .panel-heading > h3 {
	color: #000;
}


.tab-content-wrapper .well {
	background-color: transparent !important;
}

.product-pagination a {
	background-color: #fff;
	border-radius: 10px;
}



#footer.container-block,
#footer .box-body {
	background-color: #1a1a1a;
}

#footer a {
	color: #9a9a9a;
}

.startseite #content,
.start #content {
	padding-top: 15px;
}

#product-list .price-note {
    display: inline-block;
	margin: 0 5px 0 0;
}

.image-box .image-content {
	text-align: left;
}

#product-list .overlay-img {
    left: 10px;
}

#product-list .form-group {
    margin-bottom: 7px;
}

:-webkit-full-screen {
    background-color: black;
}

.btn-primary {
	border: none;
}

#quick-login .form-control {
	width: auto;
}

a.dropdown-toggle,
.nav > li > a:hover {
	border-radius: 4px;
}



.navbar-nav > li > .dropdown-menu {
    border-radius: 10px;
	border: none;
	padding-bottom: 6px;
	padding-top: 6px;
}

li.cart-menu-dropdown {
	margin-left: 4px;
}

#wishlist .panel-body,
#panel-billing-address .panel-body,
#panel-edit-billing-address .panel-body,
#panel-edit-shipping-address .panel-body,
#panel-edit-shipping-method .panel-body,
#panel-edit-payment-options .panel-body  {
	padding: 10px 8px 10px 8px;
}

.alert {
	border-radius: 0;
	margin: 0;
	padding-bottom: 40px;
	background-color: #e7e7e7;
}

.alert-info {
    background-color: transparent;
    border: none;
	font-weight: bold;
	color: #000;
}

.alert-info a {
	color: #000;
	font-weight: bold;
}

.alert-info a.btn {
	color: #333;
}

.alert .caption {
	margin-top: 10px;
	color: #33536c;
}

.well > .panel-default {
	border: none;
}

#cart_form .panel-body {
	padding-bottom: 10px;
}

.table > thead > tr > td.info, .table > tbody > tr > td.info, .table > tfoot > tr > td.info, .table > thead > tr > th.info, .table > tbody > tr > th.info, .table > tfoot > tr > th.info, .table > thead > tr.info > td, .table > tbody > tr.info > td, .table > tfoot > tr.info > td, .table > thead > tr.info > th, .table > tbody > tr.info > th, .table > tfoot > tr.info > th {
    background-color: #33536c;
	color: #fff;
}

.panel-primary {
	border: none;
}

#cart_form .price_label,
#cart_form .total-sum {
	color: #fff;
}

.basket-well,
#new_customer .panel-wrap {
    border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.warenkorb h1,
.wunschzettel h1,
.bestellvorgang h1,
.registrieren h1,
.sortiment h1,
.vergessen h1,
.login h1  {
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
    padding: 8px 0 8px 10px !important;	
	background-color: #33536c;
	margin-top: 15px !important;
	color: #fff;
}

.panel-title {
    padding-right: 6px;
}

.konto h1,
.account h1 {
	color: #000;
}

.login .panel {
	border: none;
}

.pswp__img {
	border-radius: 10px;
}

.nav-tabs > li > a,
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {
	font-weight: normal;
}

.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {
    background-color: #33536c;
    border-color: #33536c;
    color: #fff;
    font-weight: normal;
}

#main-wrapper.fluid #content-wrapper .container-block.beveled {
	box-shadow: none;
	padding: 25px 0 25px 0;
}


.product-pagination.previous {
	left: -50px;
}

.product-pagination.next {
    right: -50px;
}

#sidepanel_left {
	padding-left: 0;
}


#logo #header-v7 > img,
#logo #guzzi-2 > img,
#logo #guzzi-3 > img,
#logo #guzzi-4 > img {
    height: auto;
    min-width: auto;
    width: auto;
}


#logo #header-v7,
#logo #guzzi-2,
#logo #guzzi-3,
#logo #guzzi-4 {
	height: 60%;
	width: auto;
}

.nav > li > a {
    padding: 2px 2px;
}

.caret {
	display: none;
}

#header-mask {
	height: 140px !important;
}


header a {
    color: #fff;
    display: block;
    max-height: 180px;
    position: relative;
}

#search .form-control {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.form-control:focus {
    border-color: #33536c;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(51, 83, 108, 0.6);
}

aside .panel-default .panel-heading {
    padding: 2px 0 2px 10px;
}

aside .panel {
	padding-bottom: 10px;
}

aside .box {
    margin-bottom: 15px;
}

.order-completed {
	margin: 30px 0 0 0;
}

#order_register_or_login div.panel-body {
	padding: 15px;
}


form#complete_order div.alert-info {
	display: none;
}

tr.total.info td.hidden-xs:first-child {
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

tr.total.info td.text-right.price-col {
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

div.product-headline.col-xs-3 {
	display: block! important;
	float: none;
	width: 100%;
}

ul.cms-pages,
div#header-v7,
div#guzzi-2,
div#guzzi-3,
div#guzzi-4 {
	display: none !important;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.navbar-collapse {
	border: none;
}


.konto .col-xs-12 .panel-body,
.account .col-xs-12 .panel-body {
    padding: 10px 8px;
}


/* product list */
.stamp {
	position: absolute;
	left: 270px;
	top: 6px;
	width: 89px;
	height: 89px;	
	background: transparent url(img/sprite-stamps.png) no-repeat 0 0;
	visibility: visible;
}

/* product page */
#product-offer .stamp {
	left: auto;
	right: -50px;
	top: -25px;
}

.stamp.exclusive {
	background-position: 0 -91px;
}

html:lang(en) .stamp.exclusive {
	background-position: -90px -93px;
}

.stamp.original {
	background-position: 0 0;
}

html:lang(en) .stamp.original {
	background-position: -90px 0;
}

.stamp.madebyhmb {
	left: 187px;
	background-position: 0 -183px;
}

#product-offer .stamp.madebyhmb {
	right: 30px;
}

div.the.wheel.manufactory p > img {
	display: inline;
}


/*home*/
body[data-page='18'] #content > div.title {
	display: none;
}

body[data-page='18'] #content > div.panel-body.cms {
	margin: 0 !important;
	padding: 0 !important;
	background-color: transparent;
}

body[data-page='18'] #content > div.panel-body.cms > img {
	border-radius: 9px;
	width: 100% !important;
	height: auto !important;
}



.sonderangebote #result-wrapper > h1,
.unsere.empfehlungen #result-wrapper > h1,
.neu.im.sortiment #result-wrapper > h1,
.special.offers #result-wrapper > h1,
.our.recommendations #result-wrapper > h1,
.new.products #result-wrapper > h1 {
	border-color: #ddd;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
    padding: 8px 0 8px 10px !important;
    background-color: #33536c !important;
	margin-top: 0 !important;
}



/* magnific popup */

.mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 1020px;
    height: 90%;
}

img.mfp-img {
	border-radius: 10px;
	padding: 0 !important;
}

.mfp-figure figure {
    padding: 40px 0 40px 0 !important;
    margin: 0 !important;
}


/* popup product variants */


.modal-dialog {
    margin-top: 10%;
}


.popup-dep {
	margin-left: 18px;
}

.popup-dep > img {
	border-radius: 10px;
}

.modal-body > img {
	width: 100%;
	height: auto;
}

.modal.fade.in {
	background: rgba(0, 0, 0, 0.7);
}

.modal-header {
	border: none;
}

.modal-footer {
	border: none;
	padding: 0;
}

.modal-dialog {
	border-radius: 10px;
}

.modal-content {
	border: none;
	box-shadow: none;
	border-radius: 10px;
}

h4.title {
	padding-top: 1px;
}






		#container-start-img {
			position: relative;
			background-color: transparent;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
			width: 100%;
			height: auto;
			border-radius: 10px;
		}
		
		#container-start-img > img {
			z-index: 100; 
			width: 100%;
			height: auto;
		}


	body[data-page='18'] #content > div.panel-body.cms > #img-home {
		width: auto !important;
		height: auto !important;
	}
	
	
		#container-start-img {
			width: 100%;
			height: 300px;
		}		
		

		
		#gallery-welcome {
			margin: 0;
			padding: 0;
			list-style-type: none;
		}
		
		#gallery-welcome > li img {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: auto;
		}
		
		#img-highlight,
		.overlay-highlight,
		.overlay-highlight > a {
			width: 100%;
			height: 100%;
			position: absolute;
			top: 0;
			left: 0;
		}
		
		.overlay-highlight .row1,
		.overlay-highlight .row2 {
			font-size: 30px;
			color: #fff;
			position: absolute;

		}
		
		.overlay-highlight .row1 {
			top: 30px;
			right: 30px;
		}
		
		.overlay-highlight .row2 {
			left: 30px;
			bottom: 30px;
		}		
		
		
		
/* hide frontpage article category in category list */		
	ul.nav > li > a[data-ref="367"] {	
		display: none;
	}
	
		
		
		
		
/* Newsletter */		

.newsletter #content .panel-wrap {
	padding: 0;
	background-color: transparent;
}	

.newsletter #content .panel-body {
	padding: 19px;
}	
		
.newsletter #content .info.small {
	display: none;
}			
		
.fundstücke .panel-body.cms p > a > img {
    width: 70%;
    display: block;
    height: auto;
    margin: 0 auto;
    max-width: 70%;
    text-align: center;
}		
		
.link-youtube {
	background: #cc0000 url(img/ico-youtube.png) no-repeat 202px center;
	display: block;
	border-radius: 9px;
	height: 36px;
	color: #fff;
	padding: 8px 12px 0 12px;
	font-weight: normal;
	font-size: 15px;
}

		
.link-youtube:hover {
	color: #fff;
	text-decoration: none;
}	
		
		
		
#article_downloads,
.article_downloads-list {
	display: none !important;
}	
		
		
.kontakt #content > .custom_content,
.contact #content > .custom_content {
	margin: 0;
	padding-bottom: 1em;
}	
		
.kontakt #content > .panel-wrap,
.contact #content > .panel-wrap {
	background: #e7e7e7;
	padding: 1em;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;	
}	
		
.kontakt #content > .panel-wrap form legend,
.contact #content > .panel-wrap form legend {
	font-weight: 400;
	font-size: 21px;
	color: #000;
	line-height: 1.1em;
	
}			
		
		
.kontakt #content > .panel-wrap form fieldset,
.contact #content > .panel-wrap form fieldset {
    margin-top: 3em;
}	
		
		
@media (min-width: 420px) {

	#container-start-img {
		height: 500px;
	}		
			
	
}		
		
		
		

@media (min-width: 768px) {

	ul.cms-pages,
	div#header-v7,
	div#guzzi-2,
	div#guzzi-3,
	div#guzzi-4 {
		display: block !important;
	}
	
	.navbar-default .navbar-nav > li > a {
		color: #777777;
	}	

		#container-start-img {
			width: 100%;
			height: 530px;
		}		
			
	
}




@media (min-width: 960px) {
	/* product list */
	.stamp {
		left: 260px;
		top: 39px;
	}
	
	
}

@media (min-width: 990px) {

	body[data-page='18'] #content > div.panel-body.cms > #img-home {
		width: 939px !important;
		height: 680px !important;
	}
	
	#container-start-img {
	    width: 939px;
		height: 680px;
    }		
	
	
}


@media (min-width: 1200px) {

	table.order-items tr td.vcenter {
		width: 30%;
	}

	table.order-items tr td.vcenter img {
		max-width: 100%;
	}
	
	
	
	
	body[data-page='18'] #content > div.panel-body.cms > #img-home {
		width: 845px !important;
		height: 612px !important;
	}

		#container-start-img {
			width: 845px;
			height: 612px;
			
		}
		
	

	div.product-headline.col-xs-3 {
		display: block! important;
		width: 25%;
		float: left;
	}

    #logo #header-v7,
    #logo #guzzi-2,
    #logo #guzzi-3,
    #logo #guzzi-4 {
		height: 100%;
		width: auto;
    }
	
	.nav > li > a {
		padding: 2px 12px;
	}	
	
	.caret {
		display: inline-block;
	}
	
	#header-mask {
		height: 160px !important;
	}	
	

	li.lang.Deutsch > a,
	li.lang.German > a,
	li.lang.Deutsch > span,
	li.lang.German > span {
		width: 30px;
		height: 22px;
	}

	li.lang.Englisch > a,
	li.lang.English > a,
	li.lang.Englisch > span,
	li.lang.English > span {
		width: 30px;
		height: 22px;	
	}	
	
	.list-inline > li.lang {
		padding: 0 5px 0 5px;
	}	
}